*, *:before, *:after {
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
  transition: background 0.3s, color 0.3s, opacity 0.3s;
}

/* Basic formatting */

body { background-color: #fff; color: #333; font-family: Arial, Helvetica, sans-serif; }
a { color: #08c; text-decoration: none; }
a:hover { color: #005580; text-decoration: underline; }
img { height: auto; max-width: 100%; }
p, ul, ol, form { margin: 0 0 15px 0; }
ul.list-disc li { list-style: disc inside; }
ul.list-circle li { list-style: circle inside; }
ul.list-square li { list-style: square inside; }
ul.list-inline li {  display: inline; margin: 0 10px 0 0; }
ol li { list-style: decimal inside; }
ul .sub1, ol .sub1 { margin: 0 0 0 20px; }
ul .sub2, ol .sub2 { margin: 0 0 0 40px; }
ul .sub3, ol .sub3 { margin: 0 0 0 60px; }
ol ol, ul ul { margin-bottom: 0; }
small { font-size: 11px; }
sup { font-size: 10px; vertical-align: top; }
sub { font-size: 10px; vertical-align: bottom; }
h1 { font-size: 2em; }
h2 { font-size: 1.7em; }
h3 { font-size: 1.3em; }
h4 { font-size: 1.1em; }
h5 { font-size: 1em; }
h6 { font-size: 0.9em; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; line-height: 1.2; margin: 0 0 15px 0; }

/* Helper classes */

.hidden { display: none; visibility: hidden; }
.invisible { visibility: hidden; }
.debug { border: 1px solid #f00; }
.underline { text-decoration: underline; }

.float-left { float:left; }
.float-right { float:right; }

.clear { clear:both; }
.clear-left { clear: left; }
.clear-right { clear: right; }

.align-center { clear: both; display: block; margin-left: auto; margin-right: auto; }

.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }

p.warning { background: #ffe; border: 1px solid #dd0; color: #C09853; padding: 5px 10px; text-align: center; }
p.success { background: #efe; border: 1px solid #5b5; color: #1e8d5f; padding: 5px 10px; text-align: center; }
p.error { background: #fee; border: 1px solid #d00; color: #8d1e1e; padding: 5px 10px; text-align: center;  }

.table td { padding: 5px; }
.table-hover tr:hover { background: #eee; }
.table-striped tr:nth-child(odd) > td, table.table-striped tr:nth-child(odd) > th { background-color: #f9f9f9; }
.table-bordered { border: 1px solid #ccc; }
.row-bordered tr { border-top: 1px solid #ccc; }
.row-bordered tr:first-child { border-top: 0; }

.width-10per { width: 10%; }
.width-20per { width: 20%; }
.width-25per { width: 25%; }
.width-30per { width: 30%; }
.width-40per { width: 40%; }
.width-50per { width: 50%; }
.width-60per { width: 60%; }
.width-70per { width: 70%; }
.width-80per { width: 80%; }
.width-90per { width: 90%; }
.width-100per { width: 100%; }

.media { margin: 10px 0; }
.media, .bd { zoom: 1; }
.media .img { float: left; margin-right: 10px; }
.media .img img{ display: block; }

/* Clearfix */

.clearfix:after { content: "."; display: block;	clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix {	display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

/* Custom styles */

@font-face {
    font-family: 'StagSans';
    src: url('../../fonts/StagSans-Light.eot');
    src: url('../../fonts/StagSans-Light.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/StagSans-Light.woff') format('woff'),
         url('../../fonts/StagSans-Light.ttf') format('truetype'),
         url('../../fonts/StagSans-Light.svg#StagSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'StagSans';
    src: url('../../fonts/StagSans-Medium.eot');
    src: url('../../fonts/StagSans-Medium.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/StagSans-Medium.woff') format('woff'),
         url('../../fonts/StagSans-Medium.ttf') format('truetype'),
         url('../../fonts/StagSans-Medium.svg#StagSansMedium') format('svg');
    font-weight: bold;
    font-style: normal;
}

html { overflow-x: hidden; }
body { background: #fff; color: #333; font-family: 'Lato', Arial, sans-serif; font-size: 16px; line-height: 1.2; }
a { color: #000; text-decoration: underline; }
a:hover { color: #000; text-decoration: none; }

.hero {}

.hero .header { background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.25); height: 100px; width: 100%;  z-index: 4; }
.home .hero .header { position: absolute; top: 0; }
.hero .header .container { height: 100px; padding-top: 20px; position: relative; }
.hero .header a { font-size: 1.1em; text-decoration: none; }
.hero .header a:hover { text-decoration: underline; }

.hero .header .logo a:hover { opacity: 0.8; }

.hero .header .searchbar {
    /* display: none; */
    background: #fff;
    border-radius: 8px;
    border: 1px solid #ccc;
    padding: 0;
    max-width: 180px;
    width: 100%;
    position: absolute;
    top: 23px; 
    right: 130px;
    z-index: 4;
    transition: 0s;
 }
.hero .header .bcs-modal { background-color: rgba(255,255,255,0.4); padding-top: 5px;}
.searchbar .bcs-container-searchbox {border: 0!important; border-radius: 8px; padding: 3px; }
.searchbar .bcs-modal-content { height: 95%; }
.searchbar .bcs-modal-body { max-height: calc(100% - 51px); }
.searchbar .bcs-searchbox-submit {border-radius: 4px; }
.searchbar .bcs-modal-header {background-color: #000;}
.searchbar .bcs-modal-close:hover {color: #fff;}
.searchbar .bcs-modal-content > .bcs-results {margin-top:0px;}
 
.hero .header .searchbar form { margin: 0; }
.hero .header .searchbar input[type="text"] { background: #fff!important;   color: #000; font-size: 15px; font-style: italic; padding: 5px; width: 100%; }
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus { border: 0!important; border-color: #fff!important; box-shadow: none!important; }
.hero .header .searchbar input[type="submit"] { display: none; }
.gsc-clear-button,
.gsib_b { display: none!important; }
gsc-clear-button { padding-right: 0!important; }


/*Search from old blog for Google search*/
#padeHeader .pageNav_holder .top_info .searchBox {
  position: relative;
  width: 240px;
  margin-left: 16px;
    margin-top: 4px;
}
.cse .gsc-control-cse, .gsc-control-cse { padding: 0!important; }
.gsib_a { padding: 0!important; }
.gsc-input-box { box-shadow: 0!important; height: 21px!important;color:#fff; border: none !important}
#___gcse_0 .gsc-search-box .gsc-input>input:focus, #___gcse_0 .gsc-input-box-focus { box-shadow: 0!important; }
.gsc-search-button {display:none;}
.gsc-control-cse { background: none!important; border: 0!important; }
.gsst_a { display:none; }

/*End search form*/


.hero .header .nav-toggle { display: none; background: url(../../image/blog_redesign/icon-nav-toggle.png) center center no-repeat; float: right; height: 33px; margin: 5px 15px 0 15px; overflow: hidden; text-indent: -9999px; width: 33px; transition: transform 0.3s; }
.hero .header .nav-toggle.active { transform: rotate(90deg); }
.hero .header .search-toggle,
.hero .header .bing-close { display: none; }
.hero .header .search-toggle { background: url(../../image/blog_redesign/icon-search-toggle.png) center center no-repeat; float: right; height: 35px; margin: 4px 0 0 15px; overflow: hidden; text-indent: -9999px; width: 35px; }
.hero .header .nav-toc { display: none; background-color: #eee; border-radius: 5px; color: #000; float: right; font-size: 14px; margin-top: 8px; padding: 5px 10px; }
.hero .header .nav-toc:hover { background-color: #ddd; text-decoration: none; }

.hero .header .refunds a,
.hero .header .returns a { position: relative; }
.hero .header .refunds a:hover,
.hero .header .returns a:hover { color: #d1182d; text-decoration: none; }
.hero .header .refunds a:after,
.hero .header .returns a:after { background: url(../../image/blog_redesign/arrow-header-drop.png) center center no-repeat; content: ''; display: block; height: 11px; width: 21px; position: absolute; bottom: -41px; left: 50%; margin-left: -10px; opacity: 0; }
.hero .header .refunds.active a:after,
.hero .header .returns.active a:after { opacity: 1; }
.hero .header .links { padding: 20px 0 0 0; transition: 0s; }
.hero .header .links ul { float: right; }
.hero .header .links li { float: right; margin: 0 0 0 30px; }

.hero .header .links ul:nth-child(1) li { margin-left: 220px; }
.hero .header .links ul:nth-child(2) li { float: left; }
.hero .header .social { position: relative; top: -5px; }
.hero .header .social a { background:  url(../../image/blog_redesign/sprite-social.png) no-repeat; display: inline-block; height: 24px; margin: 0 8px; overflow: hidden; text-indent: -9999px; }
.hero .header .social a.fb { background-position: 0 0; width: 13px; }
.hero .header .social a.tw { background-position: -13px 0; width: 29px; }
.hero .header .social a.ig { background-position: -42px 0; width: 24px; }
.hero .header .social a:hover { opacity: 0.5; }
.hero .header .search { position: relative; top: -10px; right: 15px; }
.hero .header .search a { background: url(../../image/blog_redesign/icon-search.png) center top no-repeat; display: block; height: 33px; overflow: hidden; text-indent: -9999px; width: 32px; }
.hero .header .search a:hover { opacity: 0.5; }

.hero .col-md-9 { z-index: 2; }

.hero .header-drop { display: none; background: #1c2f4b url(../../image/blog_redesign/header-drop.jpg) bottom center no-repeat;    color: #fff; margin-top: 100px; padding: 50px 0 100px 0; position: absolute; top: 0; right: 0; left: 0; z-index: 10; transition: 0s; }
.hero .header-drop.refunds-drop {background-position-x: 20em; }
.hero .header-drop h3 { font-size: 1.3em; margin: 0 0 50px 0; }
.hero .header-drop h3 span { color: #fec20c; }
.hero .header-drop a { color: #fff; text-decoration: none; }
.hero .header-drop a:hover { text-decoration: underline; }
.hero .header-drop a.close { background: url(../../image/blog_redesign/icon-close.png) center center no-repeat; display: block; height: 25px; margin: 0 0 50px 0; overflow: hidden; text-indent: -9999px; width: 25px; transition: transform 0.3s; opacity: 1; }
.hero .header-drop a.close:hover { transform: rotate(180deg); }
.widget{clear:both;}
.hero .flag { display: block; }
.hero .flag:before { background: url(../../image/blog_redesign/sprite-flags.jpg) no-repeat; box-shadow: 0 0 5px rgba(0,0,0,0.5); content: ''; display: block; height: 60px; margin: 0 auto 10px auto; width: 90px; }
.hero .flag.au:before { background-position: 0 0; }
.hero .flag.ie:before { background-position: -90px 0; }
.hero .flag.us:before { background-position: -180px 0; }
.hero .flag.nz:before { background-position: -270px 0; }
.hero .flag.de:before { background-position: -360px 0; }
.hero .flag.nl:before { background-position: -450px 0; }
.hero .flag.dk:before { background-position: -540px 0; }
.hero .flag.jp:before { background-position: -630px 0; }
.hero .flag.lu:before { background-position: -720px 0; }
.hero .flag.ca:before { background-position: -810px 0; }
.hero .flag.uk:before { background-position: -900px 0; }
.hero .flag.at:before { background-position: -990px 0; }
.hero .flag.be:before { background-position: -1080px 0; }

.hero .refunds-drop li { float: left; font-size: 0.9em; margin: 0 20px 20px 0; text-align: center; width: 90px; }
.hero .refunds-drop .form-holder { background: #000; clear: both; color: #fff; font-weight: bold; padding: 15px; }

.hero .returns-drop li { float: left; font-size: 0.9em; margin: 0 10px 30px 10px; text-align: center; width: 170px; }
.hero .returns-drop li:nth-child(7) { clear: both; }
.hero .returns-drop li img { display: block; margin: 0 auto 10px auto; }

.hero .returns-drop li a { display: block; }
.hero .returns-drop li a:before { background: url(../../image/blog_redesign/sprite-returns.png) no-repeat; content: ''; display: block; height: 100px; margin: 0 auto 10px auto; width: 90px; }
.hero .returns-drop li a.actr:before { background-position: 0 0; }
.hero .returns-drop li a.tscr:before { background-position: -90px 0; }
.hero .returns-drop li a.itrf:before { background-position: -180px 0; }
.hero .returns-drop li a.sers:before { background-position: -270px 0; }
.hero .returns-drop li a.uitr:before { background-position: -360px 0; }
.hero .returns-drop li a.tnbi:before { background-position: -450px 0; }
.hero .returns-drop li a.uef:before { background-position: -540px 0; }
.hero .returns-drop li a.ets:before { background-position: -630px 0; }

.hero .slide { background-position: top center; background-size: cover; padding: 350px 0 0 0; width: 100%; position: absolute; top: 0; right: 0; bottom: 0; z-index: 2; opacity: 0; }
.hero .slide.active { z-index: 3; opacity: 1; }
.hero .slide.opacityTransition { opacity: 1; animation: opacityTransition 0.5s; }
@keyframes opacityTransition {
    0% { opacity: 0;  }
    100% { opacity: 1 }
}
.hero .slide .overlay { background: rgba(0,0,0,0.2); height: 100%; width: 100%; position: absolute; top: 0; right: 0; left: 0; bottom: 0; z-index: 4; }
.hero .slide h2 { color: #fff; font-size: 3.5em; font-weight: bold; line-height: 1.2; margin: 0; padding: 0 150px; text-align: center; width: 100%; position: absolute; bottom: 51%; z-index: 5; }
.hero .slide h2 a { color: #fff; text-decoration: none; }
.hero .slide h2 a:hover { opacity: 0.8; }
.hero .slide .meta { text-align: center; width: 100%; position: absolute; top: 51%; z-index: 5; }
.hero .slide .meta span { background: rgba(0,0,0,0.5); margin: 0 auto; padding: 10px; }
.hero .slide .meta li { display: inline-block; }
.hero .slide .meta a { color: #fff; display: inline-block; margin: 0 5px; padding: 3px 0 0 17px; text-decoration: none; }
.hero .slide .meta a.category {/* background: url(../../image/blog_redesign/icon-category-green.png) center left no-repeat;*/}
.hero .slide .meta a.category.featured {/* background: url(../../image/blog_redesign/icon-category-featured.png) center left no-repeat;*/ padding-left: 22px; }
.hero .slide .meta a:hover { text-decoration: underline; }

.hero .slide-controls { height: 100%; width: 100%; position: absolute; top: 0; bottom: 0;  }
.hero .slide-controls .gif { display: none; cursor: pointer; position: absolute; bottom: 200px; left: 50%; margin-left: -5px; z-index: 9; }
.hero .slide-nav { width: 100%; position: absolute; top: 500px; }
.hero .slide-nav a { display: block; height: 65px; overflow: hidden; text-indent: -999px; width: 64px; position: absolute; top: 0; z-index: 9; }
.hero .slide-nav .prev { background: url(../../image/blog_redesign/sprite-nav-slider.png) 0 0 no-repeat; left: 40px; }
.hero .slide-nav .next { background: url(../../image/blog_redesign/sprite-nav-slider.png) -64px 0 no-repeat; right: 40px; }
.hero .slide-nav a:hover { opacity: 0.5; }

.hero .footer { background: #0e2844; height: 100px; width: 100%; transition: 0s; z-index: 3; }
.home .hero .footer { position: relative; margin-top: 100px; }
.hero .footer li:first-child { border-left: 1px solid #b7b7b7; }
.hero .footer li {  -webkit-box-flex: 0; -ms-flex: 0 0 16.66666667%; flex: 0 0 16.66666667%; max-width: 16.66666667%; border-right: 1px solid #b7b7b7; text-align: center; position: relative; }
.hero .footer a { color: #fff; display: block; font-size: 1em; font-weight: bold; height: 100px; padding: 40px 0 0 0; text-decoration: none; }
.hero .footer .active > a,
.hero .footer a:hover { background: #98b4cb; color: #000; }

.nav-list { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin: 0; }

/* .hero .footer .tax a:hover,
.hero .footer .tax.active > a { background: #fe5f55; color: #000; }
.hero .footer .travel a:hover,
.hero .footer .travel.active > a { background: #98b4cb; color: #000; }
.hero .footer .news a:hover,
.hero .footer .news.active > a { background: #6aefcf; color: #000; }
.hero .footer .csr a:hover,
.hero .footer .csr.active > a { background: #333745; color: #fff; }
.hero .footer .pdf a:hover,
.hero .footer .pdf.active > a { background: #e31e31; color: #000; } */
.hero .footer li.trans > a { background-image: url(../../image/blog_redesign/globe.png); background-repeat: no-repeat; background-position: 95% center; background-size: 30px; text-align: left; padding-left: 10px;  -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }
.hero .footer li.trans > a:hover { background-image: url(../../image/blog_redesign/globe-dark.png); }
.hero .footer li ul { display: none; position: absolute; top: 100%; left: 0; right: 0; z-index: 9; background: #98b4cb; }
.hero .footer li li { border: 0; float: none; width: 100%; -ms-flex: 100%;  flex: 100%;  max-width: 100%; }
.hero .footer li li:first-child { border: 0; }
.hero .footer li li a { font-weight: normal; height: 45px; line-height: 45px; padding: 0 0 0 20px; text-align: left; }
.hero .footer li li a:hover { background: rgba(0,0,0,0.2)!important; color: #fff!important; }

.main { background: #f1f1f1 top center no-repeat; background-size: contain; overflow: hidden; width: 100%; }
.main .container { padding-top: 80px; padding-bottom: 80px; }
.main .article.short { background: #fff; box-shadow: 0 0 5px #d9d9d9; margin: 0 0 30px 0; }
.main .article .figure { height: 300px; overflow: hidden; width: 100%; }
.main .article .figure img { transition: transform 1s; width: 100%; height: 100%; object-fit: cover; }
.main .article:hover .figure img { transform: scale(1.1); }
.main .article h3 { font-size: 1.2em; font-weight: normal; margin: 30px 15px; }
.main .article h3 a { text-decoration: none; }
.main .article .meta { border-top: 1px solid #ccc; font-size: 1.1em; margin: 0 15px 15px 15px; padding: 15px 0; }
.main .article .meta a { color: #03a9f4; display: inline-block; padding: 3px 0 0 17px; text-decoration: none; }
.main .article .meta a.blue { /*background: url(../../image/blog_redesign/icon-category-blue.png) center left no-repeat; */ color: #03a9f4; }
.main .article .meta a.blue:hover { color: #0189c7; }
.main .article .meta a.violet { /*background: url(../../image/blog_redesign/icon-category-violet.png) center left no-repeat;*/ color: #9c27b0; }
.main .article .meta a.violet:hover { color: #761e85; }
.main .article .meta a.orange { /*background: url(../../image/blog_redesign/icon-category-orange.png) center left no-repeat;*/ color: #ff5722; }
.main .article .meta a.orange:hover { color: #be4119; }
.main .article .meta a.green {/* background: url(../../image/blog_redesign/icon-category-green.png) center left no-repeat;*/ color: #8bc34a; }
.main .article .meta a.green:hover { color: #56782e; }
.main .article a:hover { color: #666; }

.main ul { margin: 0 0 0 20px; }
.main ul li { list-style: disc outside; }

.page.article .main .container { background: #fff; box-shadow: 0 0 5px rgba(0,0,0,0.25); margin: 30px auto; padding: 30px; }
/*.page.article .main .container:first-child { margin-top: 300px; }*/
.article-full { background: #fff; }
.article-full .header { border-bottom: 1px solid #ccc; margin-bottom: 30px; padding-bottom: 30px; }
.article-full h1 { font-size: 2.9em; font-weight: bold; }
.article-full .meta { font-size: 0.9em; }
.article-full .meta .time { background: url(../../image/blog_redesign/calendar_icon_post.png) left center no-repeat; display: inline-block; margin: 0 10px 0 0; padding: 3px 0 0 25px; }
.article-full .meta a.category { display: inline-block; margin: 0 10px 0 0; padding: 3px 0 0 16px; text-decoration: none; }
/*
.article-full .meta a.category.travel, .hero .meta a.category.travel{ background: url(../../image/blog_redesign/icon-category-green.png) center left no-repeat; }
.article-full .meta a.category.tax , .hero .meta a.category.tax{ background: url(../../image/blog_redesign/icon-category-blue.png) center left no-repeat; }
.article-full .meta a.category.news , .hero .meta a.category.news{ background: url(../../image/blog_redesign/icon-category-violet.png) center left no-repeat; }
.article-full .meta a.category.csr , .hero .meta a.category.csr{ background: url(../../image/blog_redesign/icon-category-orange.png) center left no-repeat; }
.article-full .meta a.category.pdf , .hero .meta a.category.pdf{ background: url(../../image/blog_redesign/icon-category-orange.png) center left no-repeat; }*/
.article-full .meta a.category.featured , .hero .meta a.category.featured{/* background: url(../../image/blog_redesign/icon-category-featured.png) center left no-repeat;*/ display: inline-block; padding: 3px 0 0 22px; text-decoration: none; }
.article-full .meta a.category:hover { text-decoration: underline; }


#list-posts  .meta a.category.travel { color:#8bc34a;/*background: url(../../image/blog_redesign/icon-category-green.png) center left no-repeat; */}
#list-posts  .meta a.category.tax { color: #0189c7; /*background: url(../../image/blog_redesign/icon-category-blue.png) center left no-repeat;*/ }
#list-posts  .meta a.category.news { color: #bc44d1; /* background: url(../../image/blog_redesign/icon-category-violet.png) center left no-repeat;*/}
#list-posts  .meta a.category.csr { color: #fb6e41; /*background: url(../../image/blog_redesign/icon-category-orange.png) center left no-repeat;*/}
#list-posts  .meta a.category.pdf { color: #f5b903;/* background: url(../../image/blog_redesign/icon-category-orange.png) center left no-repeat;*/}

.article-full  a { color: #0189c7;}
.article-full  a:hover { color: #0189c7;}
.article-full p { line-height: 1.5;    /* display: inline-block;*/}
p.cta { line-height: 1.2;   display:block; text-align:center;}
.article-full .align-center { text-align: center; }
.article-full figure { margin-bottom: 45px; }
.article-full a.btn {color: #333; background: #fec20c; display: inline-block; font-size: 1.2em; margin-bottom: 30px; padding: 15px 45px; text-decoration: none; }
.article-full a.btn span { background: url(../../image/blog_redesign/arrow-down.png) left center no-repeat; display: inline-block; padding: 0 0 0 35px; }
.article-full a.btn:hover { color: #333;background: #8bc34a; }

.page.article .main .container.freeguide { background: url(../../image/blog_redesign/banner.jpg) no-repeat center center / cover; position: relative; min-height: 400px;}
.page.article .main .container.freeguide h2 { color: #fff; }
/*.page.article .main .container.freeguide.freeguide-1 { background: #fbc00c url(../../image/blog_redesign/bg_no_file_download.png) top right no-repeat; }*/
.page.article .main .container.freeguide .topic-img { position: absolute; top: 15px; right: 15px; z-index: 1;max-width: 440px;height:auto; }
.page.article .main .container.freeguide .email_updates { position: relative; z-index: 2; }

.main .form-holder { background: #000; color: #fff; font-weight: bold; }
.main .sidebar .widget {  padding-top: 27px; }
.main .widget { clear: both; margin: 0 0 15px 0; padding: 0; }

.main .freeguide h3 { font-size: 30px; margin-bottom: 30px; }
.main .freeguide .form-holder { background: none; color: inherit; font-weight: normal; }
.main .freeguide .form-field { float: left; padding: 0 10px 10px 0; width: 50%; }
.main .freeguide input[type="text"] { background: #fff; border: 1px solid #888; color: #000; padding: 20px 10px; width: 100%; }
.main .freeguide input[type="text"]::-webkit-input-placeholder { color: #000; }
.main .freeguide input[type="text"]:-moz-placeholder { color: #000; }
.main .freeguide input[type="text"]::-moz-placeholder { color: #000; }
.main .freeguide input[type="text"]:-ms-input-placeholder { color: #000; }
.main .freeguide input[type="submit"] { background: #222; border: 1px solid #222; color: #fec20c; padding: 20px 0; width: 100%; }
.main .freeguide input[type="submit"]:hover { background: #000; }

.main .article-author {}
.main .article-author h3 { font-size: 30px; font-weight: normal; margin-bottom: 5px; }
.main .article-author h5 { color: #03a9f4; font-size: 18px; font-weight: normal; margin-bottom: 20px; }
.main .article-author .btn { background: #8bc34a; border-radius: 0; color: #fff; display: inline-block; font-size: 1.1em; margin-top: 15px; padding: 15px 40px; text-decoration: none; }
.main .article-author .btn span { background: url(../../image/blog_redesign/icon-livechat.png) left center no-repeat; display: inline-block; line-height: 26px; padding-left: 35px; }
.main .article-author .btn:hover { background: #fec20c; }
.main .article-author .avatar { display: block; height: 200px; margin: 0 auto; width: 200px; position: relative; }
.main .article-author .avatar img { border-radius: 50%; }
.main .article-author .avatar a { background: url(../../image/blog_redesign/icon-linkedin.jpg) center center no-repeat; border-radius: 50%; display: block; height: 51px; overflow: hidden; text-indent: -9999px; width: 51px; position: absolute; bottom: 10px; right: 0; transition: border-radius 0.3s; }
.main .article-author .avatar a:hover { border-radius: 5px; }

.page.article .main .container.comments { background: none; border: 0; box-shadow: none; padding: 0; }

.main .sidebar { display: block; }
.main .sidebar.is_stuck { top: 20px!important; }
.main .sidebar .close { display: none!important; color: #000!important; font-size: 30px; position: absolute; top: 0; right: 0; z-index: 11; opacity: 1; }
.main .sidebar h3 { color: #333; font-size: 20px; text-align: center; }
.main .sidebar .toc { background-color: #f6f6f6; color: #777; display: block; padding: 15px; }
.main .sidebar .toc ol { counter-reset: item; margin-left: 25px; }
.main .sidebar .toc li { list-style: outside decimal; margin: 10px 0; }
.main .sidebar .toc ol > li { counter-increment: item; }
.main .sidebar .toc ol ol { display: none; margin-left: 0; }
.main .sidebar .toc ol ol > li { display: block; margin-left: 26px; }
.main .sidebar .toc ol ol > li:before { content: counters(item, ".") ". "; margin-left: -26px; }
.main .sidebar .toc a { color: #666; display: inline-block; padding-right: 15px; text-decoration: none; vertical-align: top; position: relative; }
.main .sidebar .toc .parent > a:after { background: url(../../image/blog_redesign/icon-toc.png) 0 0 no-repeat; content: ''; display: block; height: 6px; margin: 7px 0 0 10px; width: 10px; position: absolute; top: 2px; right: 0; }
.main .sidebar .toc .parent li { font-size: 12px; list-style: decimal inside; }
.main .sidebar .toc a:hover,
.main .sidebar .toc .active a { color: #19a91f; }
.main .sidebar .toc .parent.active > a:after { background-position: 0 -6px; }

/*.main .sidebar .popular { border-top: 1px solid #ccc; padding-top: 15px; }*/
.main .sidebar .popular h4 { color: #8bc34a; font-size: 1.1em; margin: 0 0 15px 0; text-align: center; }

.article-short {}
.article-short figure { margin: 0 0 15px 0; }
.article-short h6 { font-weight: 500; }
.article-short a { text-decoration: none; }
.article-short a .figure { overflow: hidden; display: block; height: 130px; }
.article-short a .figure img { transition: transform 1s; width: 100%; height: 100%; object-fit: cover; }
.article-short a:hover .figure img { transform: scale(1.1); }

.bigfooter { padding-top: 50px; padding-bottom: 50px; }
.bigfooter .links { padding-bottom: 30px; }
.bigfooter .links h5 { border-bottom: 1px solid #ccc; margin: 0 0 10px 0; padding: 0 0 10px 0; }
.bigfooter .links a { font-size: 0.8em; text-decoration: none; }
.bigfooter .copyright { border-top: 1px solid #ccc; font-size: 0.8em; padding: 15px 0; }
.bigfooter .copyright a { text-decoration: none; }
.bigfooter .copyright .rightside { font-size: 0.7em; text-align: right; }
.bigfooter .partners { text-align: center; }
.bigfooter .partners .footerPartner { display: inline-block; width: auto; }
.bigfooter .partners .footerPartner a {display: block; height: 85px; background-image: url('../../image/blog_redesign/common_ui_sprite.png'); background-repeat: no-repeat; margin: 0 5px; }
.bigfooter .partners .footerPartner a img { display: none;}
.bigfooter .partners .footerPartner a:hover { opacity: 0.5; }

.bigfooter a:hover { text-decoration: underline; }

#pageFooter .partners .footerPartner a { background-position: -120px -180px; width: 104px; }
#pageFooter .partners .footerPartner + .footerPartner a { background-position: -272px -350px; width: 102px; }
#pageFooter .partners .footerPartner + .footerPartner + .footerPartner a { background-position: -427px -350px; width: 102px; }
#pageFooter .partners .footerPartner + .footerPartner + .footerPartner +  .footerPartner a { background-position: 0 -424px; width: 150px; }

.cta_fullpost {
  min-height:100px;
  margin:0px 0px 25px 0px;
  padding:20px;
  text-decoration: none;
  background-size: cover;
  cursor:pointer;
}
.cta_fullpost a {text-decoration:none;}
 .cta_fullpost .ad_title {
	text-decoration: none;
	margin:0px;
	padding:10px;
	color:#fff;
	font-size:24px;
	background-color:#cf303f;
	width:60%;
	background:rgba(207,48,63,0.9);	
}

a.btn_green_read_more{
    background: url("../../image/button_green_arrow.jpg") no-repeat scroll right top #4cbc56;
    color: #fff;
    padding: 10px 49px 10px 11px;
    text-transform: uppercase;
	font-size:14px;
	cursor:pointer;    
	text-decoration: none;
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0!important; overflow: hidden; max-width: 100%; height: auto; margin-bottom:20px;}
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.poll strong { font-size: 24px; }
.poll-option-wrapper { background: #eee; margin: 8px 0; padding: 10px; max-width: 400px; }
.poll-option-wrapper input { margin: 0 10px 0 0; }
.poll-option-wrapper label { font-weight: normal; }
#poll-form-submit { background: #8bc34a url(../../image/icon-vote-button.png) 35px center no-repeat; border: 0; border-radius: 5px; color: #fff; font-size: 18px; margin-top: 10px; padding: 15px 45px 15px 70px; }
#poll-form-submit:hover { background-color: #f5b903; }

.youtube-player {
    position: relative;
    padding-bottom: 56.23%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background: #000;
}

.youtube-player iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 8;
    background: transparent;
}

.youtube-player img {
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: auto;
    cursor: pointer;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}

.youtube-player img:hover {
    -webkit-filter: brightness(75%);
}

.youtube-player .play {
    height: 72px;
    width: 72px;
    left: 50%;
    top: 50%;
    margin-left: -36px;
    margin-top: -36px;
    position: absolute;
    background: url("/resources/image/youtube-play.png") no-repeat;
    cursor: pointer;
    display: none;
}

.mobile-menu-overlay { display: none; background-color: #fff; height: 100%; padding: 60px 0; width: 100%; position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 9999999; transition: 0s; }
.mobile-menu { height: 100%; }
.mobile-menu .exit { color: #999; font-size: 40px; text-decoration: none; position: absolute; top: 18px; right: 40px; }
.mobile-menu .exit:hover { color: #000; }
.mobile-menu ul.social { margin: 0 0 30px 0; padding: 0; text-align: center; }
.mobile-menu ul.social li { display: inline-block; }
.mobile-menu ul.social a { background: url(../../image/blog_redesign/sprite-social.png) no-repeat; display: inline-block;  height: 24px; margin: 0 8px; overflow: hidden; text-indent: 100%; white-space: nowrap; }
.mobile-menu ul.social a.fb { background-position: 0 0; width: 13px; }
.mobile-menu ul.social a.tw { background-position: -13px 0; width: 29px; }
.mobile-menu ul.social a.ig { background-position: -42px 0; width: 24px; }
.mobile-menu ul.main { background: none; height: 100%; margin: 0; overflow: auto; padding: 0; }
.mobile-menu ul.main li { list-style: none; }
.mobile-menu ul.main li a { border-bottom: 1px solid #ccc; display: block; font-size: 18px; font-weight: bold; padding: 10px 15px; text-decoration: none; }
.mobile-menu ul.main li a:hover { color: #c00; }
.mobile-menu ul.main ul { display: none; margin: 0; padding: 0; background-color: #1c2f4b; }
.mobile-menu ul.main ul li a { border-bottom: 0; color: #fff; font-weight: normal; }
.mobile-menu ul.main ul li a:hover { background-color: rgba(0,0,0,0.2); color: #fff; }

/* Cookie consent */
.cc-change {
    max-width: 230px;
    height: 55px;
    margin: 30px auto;
    padding: 15px;
    border-radius: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    font-weight: 700;
    font-size: 16px;
    color: #ffffff;
    background: #c94e38;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 12%), 0 2px 2px rgb(0 0 0 / 12%), 0 4px 4px rgb(0 0 0 / 12%), 0 8px 8px rgb(0 0 0 / 12%), 0 16px 16px rgb(0 0 0 / 12%);
    box-shadow: 0 1px 1px rgb(0 0 0 / 12%), 0 2px 2px rgb(0 0 0 / 12%), 0 4px 4px rgb(0 0 0 / 12%), 0 8px 8px rgb(0 0 0 / 12%), 0 16px 16px rgb(0 0 0 / 12%);
    text-decoration: none;
    -webkit-transition: ease .5s;
    -o-transition: ease .5s;
    transition: ease .5s;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.cc-change:hover {
    background: #a03e2c;
    color: #ffffff;
    text-decoration: none;
}
.cc-change > img {
    margin-right: 10px;
}



/* Responsive styles */

@media (max-width: 1199px) {
    body { font-size: 16px; }

    .hero .header .refunds a:after,
    .hero .header .returns a:after { bottom: -43px; }
    
    .hero .returns-drop li:nth-child(5) { clear: both; }
    .hero .returns-drop li:nth-child(7) { clear: none; }
    .main .article .figure { height: 250px; }
    .hero .footer li.trans > a, .hero .footer li.trans > a:hover { background-image: none; }
}
@media (max-width: 1199px) and (min-width: 993px) {
    .hero .footer li { width: 18.75%; }
    .hero .footer li.trans { width: 25%; }
}
@media (min-width: 993px) {
    .main .sidebar { display: block!important; }
    .mobile-menu-overlay, .hero .header .bing-close, .hero .header .search-toggle { display: none!important; }
}
@media (max-width: 992px) {
  .page.article .main .container.freeguide .topic-img {max-width: 200px;}
  /* .hero { padding-top: 75px; } */
    .hero .header,
    .home .hero .header { height: 75px; position: relative; z-index: 1000000; } 
    /* .hero .header,
    .home .hero .header { height: 75px; position: fixed; top: 0; left: 0; right: 0; z-index: 1000000; } */
    #fixed-header-toggle { background-color: #fff; height: 75px; padding: 20px; position: fixed; top: 0; left: 0; right: 0; z-index: 1000000; }
    .hero .header .container { position: static; }
    .hero .header .logo { float: left; margin-bottom: 16px; }
    .hero .header .logo img { width: 120px; }
    .hero .header .nav-toggle,
    .hero .header .nav-toc,
    .hero .header .search-toggle { display: block; }
    .hero .header .bing-close { display: none; color: #999; font-size: 30px; position: absolute; top: 30px; right: 30px; z-index: 9; visibility: hidden; transition: color 0.3s; }
    .hero .header .bing-close.active { visibility: visible; }
    .hero .header .bing-close:hover { color: #000; text-decoration: none; }
    .hero .header .links { display: none; background: #fff; border-bottom: 1px solid #ccc; padding: 0; width: 100%; position: absolute; top: 75px; left: 0; }
    .hero .header .searchbar { display: none; background-color: #fff; max-width: 100%; padding: 75px 15px 15px 15px; position: absolute; top: 0; left: 0; right: 0; }
    .searchbar .bcs-container-searchbox { border: 1px solid #cdcdcd!important; }
    .hero .header .searchbar input[type="text"] { border: 1px solid #ccc!important; border-radius: 0; margin: 0!important; padding: 5px!important; width: 100%; }
    .hero .header .searchbar input[type="submit"] { background: url(../../image/blog_redesign/icon-search.png) center bottom no-repeat; border: 0; display: block; float: right; height: 33px; text-indent: -9999px; width: 32px; }
    .hero .header .links ul { float: none; margin: 0; padding-top: 5px; }
    .hero .header .links li { border-bottom: 1px solid #ccc; float: none; margin: 0; padding: 10px 0 10px 10px; text-align: left; }
    .hero .header .links ul:nth-child(2) li { float: none; }
    .hero .header .links li:last-child { border-bottom: 0;}
    .hero .header .links a { font-weight: bold; }
    .hero .header .links .social { text-align: center; }
    .hero .header .links .returns,
    .hero .header .links .refunds { padding: 0; }
    .hero .header .links .returns a,
    .hero .header .links .refunds a { display: block; padding: 10px 0 10px 10px; }
    .hero .header .search {/* display: none;*/ }
    .hero .slide-nav { top: 115px; }
    .hero .slide-nav a { zoom: 0.5; -moz-transform: scale(0.5); }
    body:last-child .hero .slide-nav .prev, x:-moz-any-link  { left: 0; }
    body:last-child .hero .slide-nav .next, x:-moz-any-link { right: 0; }
    .hero .slide { display: none; padding: 30px 0; position: relative; }
    .hero .slide.active { display: block; }
    .hero .slide h2 { font-size: 2.5em; padding: 0 60px 15px 60px; position: relative; }
    .hero .slide .meta { position: relative; }
    .hero .header-drop { margin: 0; padding: 30px 0; position: relative; }
	.hero .refunds-drop {background: #1c2f4b;}
    .hero .header-drop a.close { float: none; position: absolute; top: 0; right: 15px; }
    .hero .header-drop h3 { margin-right: 30px; }
    .hero .returns-drop ul { text-align: center; }
    .hero .returns-drop li { display: inline-block; float: none; vertical-align: top; }
    .hero .refunds-drop ul { margin: 0 30px 0 0; }
    .hero .footer,
    .home .hero .footer { display: none; background: #fff; position: absolute; top: 259px; z-index: 999999; }
    .hero .footer .container { background: #fff; padding-left: 0; padding-right: 0; width: 100%; }
    .hero .footer ul { margin: 0; }
    .hero .footer li { border-bottom: 1px solid #ccc; border-right: 0; float: none;  text-align: left; width: 100%; }
    .hero .footer li:first-child { border-left: 0; }
    .hero .footer li:last-child { border-bottom: 0; }
    .hero .footer a { color: #000; height: auto; padding: 10px 0 10px 10px; }
    .hero .footer li ul { position: static; }
    .hero .footer li li a { color: #fff; height: auto; line-height: inherit; padding: 10px 0 10px 10px; }
    .hero .footer .tax a:hover,
    .hero .footer .tax.active > a,
    .hero .footer .travel a:hover,
    .hero .footer .travel.active > a,
    .hero .footer .news a:hover,
    .hero .footer .news.active > a,
    .hero .footer .csr a:hover,
    .hero .footer .csr.active > a,
    .hero .footer .pdf a:hover,
    .hero .footer .pdf.active > a { background: #fff; color: #c00; }
    
    .main .container { padding-top: 30px; padding-bottom: 30px; }
    .article-short { float: left; width: 50%; }
    .main .article-author .avatar { height: auto; width: 100%; }
    
    .bigfooter .copyright .rightside { font-size: 1em; padding-top: 10px; text-align: left; }
    
    h2 { max-width: none; }

    .main .sidebar .close { display: inline-block!important; }
    .main .sidebar { display: none; height: 100%; padding-left: 0; padding-right: 0; width: 100%; position: absolute; top: 0!important; left: 0; right: 0; bottom: 0; z-index: 1000001; }
}

@media (max-width: 991px) {  
    .main .article .figure { height: 180px; }
}

@media (max-width: 768px) {    
    .hero .slide .meta span { display: block; }
    .main .article .figure img { width: 100%; }
    .main .article-author .avatar a { display: none; }
    .article-short { float: none; width: 100%; }
    .main .freeguide .form-field { float: none; width: 100%; }
    .page.article .main .container { padding: 15px; }
    .page.article .main .container.comments { padding-left: 15px; padding-right: 15px; }
    
    .main .freeguide h3 { padding-right: 200px; margin-bottom: 80px; }
    /*.page.article .main .container:first-child { margin-top: 200px; }*/

    .searchbar .bcs-modal-content .bcs-result cite {max-width: 70%; display: block;}
    .searchbar .bcs-modal-content .bcs-result p {max-width: 70%; display: block;}
}
@media (max-width: 767px) {
    .main .article .figure { height: auto; }
}

@media (max-width: 499px) {
    .article-full a.btn { font-size: 1em; padding: 5px; }
    .hero .slide h2 { font-size: 2em; }
    /*.page.article .main .container:first-child { margin-top: 150px; }*/
    /* .hero .header .searchbar { max-width: 110px; } */
}